index_addsub=Добавить новую подсеть
esub_crheader=Создание Подсети
sopt_invalidipp=не является допустимой парой IP адресов (типа 1.2.3.4,5.6.7.8)
plib_forever=Навсегда
eopt_nisserv=NIS серверы
plib_servname=Имя сервера
yes=Да
sshared_failsave=Ошибка при сохранении разделяемой сети
ehost_eheader=Редактирование Хоста
eopt_swapserv=Swap сервер
eopt_alltitle=Для всех сетей, хостов и групп
eopt_logserv=Log серверы
plib_fontserv=Font серверы
esh_eheader=Редактирование Разделяемой Сети
none=Нет
esub_arange=Диапазоны адресов
butt_del=Удалить
butt_eco=Редактировать Параметры Клиента
index_nomemb=Нет членов
plib_copt=Параметры Клиента
eopt_subtitle=Для подсети $1
eopt_timeserv=Time серверы
eopt_tabhdr=Параметры Клиента
esub_shnet=Разделяемая сеть
egroup_tblhdr=Параметры Группы
index_subtitle=Подсети и Разделяемые Сети
listl_return=список подсетей
index_addnet=Добавить новую разделяемую сеть
index_ego=Редактирование параметров DHCP, которые относятся ко всем подсетям, разделяемым сетям, хостам и группам
listl_lfnotexist=Файл DHCPd аренд <tt>$1</tt> не существует.
esub_naddr=Сетевой адрес
eopt_defrouters=Маршрутизаторы по умолчанию
plib_babbr=Широковещат. адрес
restart_errmsg1=Ошибка при рестарте dhcpd
index_start=Нажмите на эту кнопку для старта DHCP сервера используя текущую конфигурацию.
restart_errmsg2=Ошибка при отсылке сигнала процессу
ehost_hname=Имя хоста
plib_chname=Имя хоста клиента
eopt_fontserv=Font серверы
index_addhst=Добавить новый хост
egroup_return=список хостов
ssub_invalidnmask=не является допустимой сетевой маской
esh_crheader=Создание Разделяемой Сети
plib_dnsserv=DNS серверы
eopt_returnindex=главное меню
sgroup_faildel=Ошибка при удалении группы
plib_nbns=NetBIOS серверы имен
index_title=Сервер DHCP
index_1memb=1 член
ehost_fixedip=Фиксированный IP адрес
plib_maxlt=Максимальное время ареды
butt_save=Сохранить
ssub_invalidipr=не является допустимым диапазоном IP адресов
plib_nbscope=NetBIOS браузер
listl_header=Аренды DHCP
index_apply=Нажмите на эту кнопку для активизации сделаных изменений, путем перезапуска DHCP сервера.
ehost_crheader=Создание Хоста
plib_llbc=Продолжительность аренды для BOOTP клиентов
eopt_nbns=NetBIOS серверы имен
esub_dbooptpq=Динамический BOOTP ?
index_return=главное меню
eopt_xdmserv=XDM серверы
eopt_ntpserv=NTP серверы
sgroup_failsave=Ошибка при сохранении группы
plib_nisserv=NIS серверы
listl_lfnotcont=Файл DHCPd аренд <tt>$1</tt> не содержит $2 аренд.
plib_deflt=Время ареды по умолчанию
eopt_domname=Имя домена
index_memb=$1 членов
plib_logserv=Log серверы
plib_invalidlt=не является допустимым временем аренды
index_lal=Показывает список аренд DHCP сервера для динамически присвоенных IP адресов.
eopt_snettitle=Для разделяемой сети $1
eopt_header=Параметры Клиента
plib_never=Никогда
shost_invalidhwa='$1' не является допустимым $2 адресом
plib_leformat=Дата окончания аренды должна быть в формате W YYYY/MM/DD HH:MM:SS
index_buttstart=Стартовать Сервер
esh_netname=Имя сети
index_dhcpdnotfound=Сервер DHCP <i>$1</i> не найден на вашей системе. Возможно он не инсталлирован, или <a href="$2">конфигурация модуля DHCP</a> некорректна.
plib_rdpath=Путь к корневому диску
index_dhcpdver=Похоже, что сервер DHCP <i>$1</i> имеет некорректную версию. Webmin поддерживает только ISC DHCPD версии 2.
index_buttego=Редактировать Глобальные Параметры
listl_start=Дата Старта
eopt_smask=Маска подсети
eopt_hosttitle=Для хоста $1
eopt_statrouters=Статические маршруты
index_234memb=$1 члена
eopt_nbntype=NetBIOS тип узла
eopt_nbs=NetBIOS браузер
shost_failsave=Ошибка при сохранении хоста
esub_tabhdr=Параметры Подсети
index_nohst=Не определены ни хосты, ни группы.
eopt_grouptitle=Для группы членов $1
ssub_invalidsubaddr=не является допустимым адресом подсети
secs=сек.
plib_snmask=Маска подсети
eopt_rdpath=Путь к корневому диску
index_buttapply=Принять Изменения
listl_active=активных
listl_host=Имя хоста
esub_nmask=Маска сети
sshared_faildel=Ошибка при удалении разделяемой сети
no=Нет
eopt_returnsub=список подсетей
egroup_hosts=Хосты в данной группе
sshared_invalidsname=Утеряно или неверно имя разделяемой сети
plib_invalidsn=не является допустимым именем сервера
ehost_tabhdr=Параметры Хоста
shost_invalidhn=не является допустимым именем хоста
egroup_crheader=Создание Группы Хостов
start_failstart=Ошибка при старте dhcpd
plib_bfserv=Сервер с загрузочным файлом
plib_xdmserv=XDM серверы
butt_create=Создать
plib_ntpserv=NTP серверы
listl_end=Дата Окончания
sopt_invalidip=не является допустимым IP адресом
esub_return=список подсетей
default=По умолчанию
index_hst=Хосты и Группы Хостов
plib_domname=Имя домена
index_buttlal=Список Активных Аренд
esh_tabhdr=Параметры Разделяемой Сети
plib_statrouters=Статические маршруты
listl_ether=Ethernet
esub_edheader=Редактирование Подсети
ssub_failsave=Ошибка при сохранении подсети
egroup_nchoice=Использовать имя, как имя хоста клиента?
ssub_faildel=Ошибка при удалении подсети
plib_bfname=Имя загрузочного файла
plib_nisdom=NIS домен
index_addhstg=Добавить новую группу хостов
listl_ipaddr=IP Адрес
ehost_return=список хостов
index_nosubdef=Не определены ни подсети, ни разделяемые сети.
plib_lebc=Окончание аренды для BOOTP клиентов
plib_swapserv=Swap серверы
eopt_returnhost=список хостов
eopt_dnsserv=DNS серверы
plib_thisserv=Данный сервер
eopt_nisdom=NIS домен
plib_nbntype=NetBIOS тип узла
sopt_failsave=Ошибка при сохранении параметров клиента
sopt_invalidint=не является целым числом
eopt_chost=Имя хоста Клиента
egroup_eheader=Редактирование Группы Хостов
esh_return=список подсетей
shost_faildel=Ошибка при удалении хоста
plib_defrouters=Маршрутизаторы по умолчанию
eopt_baddr=Широковещательный адрес
plib_timeserv=Time серверы
